de:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Spezieller Inhalt für andere Fehlerfälle (z.B. "Seite nicht gefunden")'
    CODE: Fehlercode
    CODE_400: '400 - Ungültige Anforderung'
    CODE_401: '401 - Nicht autorisiert'
    CODE_402: '402 - Zahlung erforderlich'
    CODE_403: '403 - Verboten'
    CODE_404: '404 - Nicht gefunden'
    CODE_405: '405 - Methode nicht erlaubt'
    CODE_406: '406 - Inakzeptabel'
    CODE_407: '407 - Proxy-Authentifizierung erforderlich'
    CODE_408: '408 - Zeitüberschreitung der Anforderung'
    CODE_409: '409 - Konflikt'
    CODE_410: '410 - nicht mehr existent'
    CODE_411: '411 - Länge erforderlich'
    CODE_412: '412 - Voraussetzung fehlgeschlagen'
    CODE_413: '413 - Angeforderter Wert zu groß'
    CODE_414: '414 - Angeforderte URI zu lang'
    CODE_415: '415 - Nicht unterstützter Medientyp'
    CODE_416: '416 - Anfragebereich nicht erfüllbar'
    CODE_417: '417 - Erwartung fehlgeschlagen'
    CODE_418: '418 - Ich bin ein Teekessel'
    CODE_421: '421 - Fehlgeleitete Anfrage'
    CODE_422: '422 - Verarbeitung abgelehnt'
    CODE_423: '423 - Gesperrt'
    CODE_424: '424 - Fehlgeschlagene Abhängigkeit'
    CODE_425: '425 - Zu früh'
    CODE_426: '426 - Upgrade erforderlich'
    CODE_428: '428 - Voraussetzung erforderlich'
    CODE_429: '429 - Zu viele Anforderungen'
    CODE_431: '431 - Kopfzeilenfelder der Anfrage zu groß'
    CODE_451: '451 - Aus rechtlichen Gründen nicht verfügbar'
    CODE_500: '500 - Interner Serverfehler'
    CODE_501: '501 - Nicht implementiert'
    CODE_502: '502 - Fehlerhafter Gateway'
    CODE_503: '503 - Dienst nicht erreichbar'
    CODE_504: '504 - Zeitüberschreitung am Gateway'
    CODE_505: '505 - HTTP-Version wird nicht unterstützt'
    CODE_507: '507 - Unzureichender Speicher'
    CODE_508: '508 - Schleife entdeckt'
    CODE_510: '510 - Nicht erweitert'
    CODE_511: '511 - Netzwerk-Authentifizierung erforderlich'
    DEFAULTERRORPAGECONTENT: '<p>Entschuldigung, möglicherweise versuchen Sie eine Seite zu erreichen die nicht existiert.</p><p>Bitte überprüfen Sie die Schreibweise der URL die Sie versucht haben zu erreichen und versuchen Sie es noch einmal.</p>'
    DEFAULTERRORPAGETITLE: 'Seite nicht gefunden'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Entschuldigung, bei der Bearbeitung ihrer Anfrage ist ein Problem aufgetreten.</p>'
    DEFAULTSERVERERRORPAGETITLE: Serverfehler
    DESCRIPTION: 'Spezieller Inhalt für andere Fehlerfälle (z.B. "Seite nicht gefunden")'
    PLURALNAME: Fehlerseiten
    PLURALS:
      one: 'Eine Fehlerseite'
      other: '{count} Fehlerseiten'
    SINGULARNAME: Fehlerseite
    db_ErrorCode: Fehlercode
